## ppx-hash 0.15.0

=== debian/changelog ===
ppx-hash (0.15.0-2) unstable; urgency=medium

  * Complete d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Oct 2022 07:57:28 +0200

ppx-hash (0.15.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1019879)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 14 Oct 2022 15:27:46 +0200
