=== debian/control ===
Source: ppx-hash
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               libounit-ocaml-dev <!nocheck>,
               libppx-compare-ocaml-dev,
               libppx-sexp-conv-ocaml-dev,
               libppxlib-ocaml-dev (>= 0.27.0),
               ocaml-dune
Standards-Version: 4.6.1
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janetstreet/ppx_hash
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-hash.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-hash

Package: libppx-hash-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: ppx writer generating hash functions (development)
 This package provides a ppx writer generating hash functions
 from type expressions and definitions
 .
 This package contains development files.

Package: libppx-hash-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: ppx writer generating hash functions (runtime)
 This package provides a ppx writer generating hash functions
 from type expressions and definitions
 .
 This package contains runtime files.
