## ppx-hash 0.16.0

=== debian/changelog ===
ppx-hash (0.16.0-3) unstable; urgency=medium

  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 12:09:46 +0200

ppx-hash (0.16.0-2) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 11:17:01 +0200

ppx-hash (0.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 14:22:00 +0200
