=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libppx-sexp-conv-ocaml-dev,
                libppxlib-ocaml-dev (>= 0.27.0),
                ocaml-dune
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janetstreet/ppx_hash
