=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                libounit-ocaml-dev <!nocheck>,
                libppx-compare-ocaml-dev,
                libppx-sexp-conv-ocaml-dev,
+               libppxlib-jane-ocaml-dev,
                libppxlib-ocaml-dev (>= 0.27.0),
                ocaml-dune
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janetstreet/ppx_hash
