=== debian/watch ===
version=4
https://github.com/janestreet/ppx_hash/tags .*/v?(.*)\.tar\.gz
